Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Issuing and verifying Verifiable Credentials for Sybil resistance and agent attestation.
did:web:openfi.co
did:pkh
curl https://api.openfi.co/v1/credentials \ -H "Authorization: Bearer $OPENFI_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "subject_did": "did:pkh:solana:...", "credential_type": "verified_bank_account" }'
{ "id": "vc_01HA1...", "jwt": "eyJhbGciOi...", "issuer": "did:web:openfi.co", "subject_did": "did:pkh:solana:...", "credential_type": "verified_bank_account", "issued_at": "2026-08-27T14:10:00Z" }
curl https://api.openfi.co/v1/credentials/vc_01HA1.../verify \ -H "Authorization: Bearer $OPENFI_API_KEY"
{ "valid": true, "revoked": false, "credential_type": "verified_bank_account" }